.booking-card {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
    transition: transform .3s, box-shadow .3s;
    cursor: pointer;
}
.booking-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}
.booking-icon img{
    width: 150px;
}
.feature-icon img{
    width: 100px;
}
.bg-light-blue{
    background-color: #ffffff;
}
.custom-btn{
    background-color: #05213f;
    border-radius: 25px;
    padding: 12px 25px;
    color: #fff!important;
} 
.booking-card h3{
    font-size: 18px;
}
.trendingProductsUi{
    background: #fff;
    padding: 40px 0px;
}
.newProductsUi{
    background: #f6f9fb;
    padding: 40px 0px;
}
.quantity-element{
    font-size: 14px;
    color: #000;
    margin: 5px 0;
}
.quantity-element b{
    font-weight: 600;
}
.price-element{
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.cataloguesUi{
    background: #f6f9fb;
    padding: 40px 0px;
}

.home-catalogue-banner{
    background: #fff;
    padding: 20px 0px;
    display: block;
}

.home-catalogue-banner .catalogue_image{
   width: 100px;
}

.home-catalogue-banner .catalogue_name{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}
.qlink_image{
    width: 100%;
    border-radius: 10px;
}
.qlink_name{
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    bottom: 15px;
    background: #fff;
    left: 50%;
    transform: translate(-50%, 0);
    width: 87%;
        border-radius: 5px;
}
.home-qlink-banner{
    display: block; 
    position: relative; 
}
.quickLinksUi{
    top: -5%;
    position: relative;
}
.healthTipsUi{
    background: #f6f9fb;
    padding: 20px 0px 60px 0px;
}
.details-link{
    width: 100%;
    display: block;
    margin-top: 60px;
    /* background-color: #052a50; */
    text-align: center;
    padding: 10px;
    color: #000;
    font-weight: 600;
    border-radius: 5px; 
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
} 
.details-link.link1{
    background-color: #ffcdb2; 
}
.details-link.link2{
    background-color: #ffb4a2; 
}
.details-link.link3{
    background-color: #e5989b; 
}